dc_core.lotr_characters:
  path: '/api/character-list'
  defaults:
    _controller: '\Drupal\dc_core\Controller\LotrCharacters::characterJson'
    _title: 'LOTR | Characters'
  requirements:
    _permission: 'access content'
